#wrapper-index #dstrct-btn{display: none;}

/* Header */
#header .inside{height: 100px;}
#menu2{height: 100px;width: 855px;left: 147px;}
#nav_items_0 li a{padding: 37px 25px 41px;}
#menu-full{top: 100px !important;}

#index-top,#slideshow{height: 595px;}
#index-top .simple div h3{display: block;}

#first-row{border-bottom: 1px solid #fff;}

/* Events tabs */
#second-row{background: #f5f6f8 url('/pics/second_row_bg.jpg') repeat-x center top;min-height: 430px;}
#second-row-inner{padding:31px 0 25px 0;}
#second-row .homepage-events {padding:0 0 16px 0px;}
#wrapper #header-name {color: #000;}

/* Tabbed Events Buttons */
#event-btn{position: relative;width: 1102px;height: 45px;}
#second-row #buttons{margin: 0 0 40px;padding: 0;position: relative;float: right;right: 50%;height: 45px;z-index: 1;}
#second-row #buttons li{position: relative;float: left;left: 50%;list-style: none;height: 45px;padding: 0 4px;}
#second-row #buttons .event-button{color: #2b2b2b;font-size: 21px;font-family: 'Roboto Condensed', sans-serif; font-weight: 400;text-decoration: none;position: relative;padding:0px 20px 19px;display: block;}
#second-row .event-active, #second-row .tablink:hover,#second-row #second-row .tablink:focus {color: #3974ae !important;}
#second-row .bx-viewport{height: 100% !important;}
#second-row .event-active:after, .tablink:after{position: absolute;bottom: -11px;background:url('/pics/tab_Arw.png') no-repeat center bottom;width: 22px;height: 11px;content: "";opacity: 0;left: 0;transition: all ease 0.3s;
-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;z-index: 10000;}
#second-row .tablink:hover:after,#second-row .tablink:focus:after,#second-row .event-active:after{opacity: 1;left: 50%;transform: translatex(-50%);}
#second-row .events-day-wrapper{width: 208px !important;}
#second-row .event-active:before, #second-row .tablink:before{content: ""; position: absolute;width: 100%;height: 4px;bottom: 0px;left: 0;border-bottom: 4px solid #3f7ebc;visibility: hidden;-webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;
-o-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s; -webkit-transform: scaleX(0);-moz-transform: scaleX(0);-o-transform: scaleX(0);transform: scaleX(0);}
#second-row .tablink:hover:before,#second-row .tablink:focus:before,#second-row .event-active:before{visibility: visible;-webkit-transform: scaleX(1);-moz-transform: scaleX(1);-o-transform: scaleX(1);transform: scaleX(1);}
#second-row .events-day-wrapper{padding: 0 !important}

/* Schools */
#schools-list{background: #fff;}
#schl-head{background: url('/pics/schools/school_head.png')no-repeat right bottom;width: 215px;height: 127px;color: #003057;font-size: 40px;font-weight: 400;font-family: 'Roboto Slab', serif;text-align: right;position: absolute;z-index: 1;line-height: 1.1;padding: 35px 45px 0 0;
margin: 18px 0 0 1px;}
#schools{width: 1102px;margin:0 auto;position: relative;padding: 40px 0 ;}
#schools ul{margin: 0;padding: 0;width: 1102px;margin: 0 auto;height: 180px;position: relative;right: 50%;float: right;}
#schools ul.list-1{right: 24.5%;}
#schools ul li{list-style: none;float: left;position: relative;display: inline;margin-right: 20px;left: 50%;width: 260px;height: 180px;box-shadow: 0px 0px 7px rgba(0,0,0,0.3);-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);background: #000;}
#schools ul li:hover,#schools ul li:focus{box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.45);-webkit-box-shadow:0px 0px 4px 1px rgba(0,0,0,0.45);}
#schools ul li a:before{border:1px solid #fff;position: absolute;top: 0px;left: 0px;bottom: 0px;right: 0px;content: "";height: 176px;width: 258px;border-bottom: 0;}
#schools ul li a:after{background:#3f7ebc;height: 4px;position: absolute;left: 0;bottom: 0;content: "";width: 260px;}
#schools ul li:last-child{margin-right: 0px;}
#schools ul li a{text-decoration: none;outline: none;display: block;position: relative;height: 180px;}
#schools ul li .school-gradient{position: absolute;bottom: 4px;background: url('/pics/schools/gradient.png') repeat-x center bottom;height: 176px;width: 260px;}
#schools ul.list-2{margin: 20px 0 0 0 !important;}
#schools ul.list-2 li:first-child{margin-left: 1px;}

#schools .name{font-family: 'Roboto Condensed', sans-serif;font-size: 20px;color: #fff !important;position: relative;text-align: center;font-weight: 400;top: -40.5px;z-index: 1;}

#schools .school-address{background:#3f7ebc;width: 260px;min-height: 50px;position: absolute;bottom: 0px;left: 0px;display: none;}
#schools .school-address .details{font-family: 'Roboto Condensed', sans-serif;font-size: 15px;font-weight: 400;color: #fff;position: absolute;bottom: 6px;text-align: center;width: 260px;}
#schools .school-address .number{top: 5px;display: block;position: relative;}

#schools ul li:hover .name,#schools ul li:focus .name{top: -86.5px;}
#schools ul li:hover .school-gradient,#schools ul li:focus .school-gradient{bottom: 0;background: url('/pics/schools/grdntr_hover.png')repeat-x;}

#schools ul li:hover .school-address,#schools ul li:focus .school-address{display: block;}
#schools ul li #schl-logos{opacity: 0;transition: all ease 0.8s;-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;position: absolute;bottom: 89px;left: 1px;right: 0;margin: 0 auto;}
#schools ul li:hover #schl-logos,#schools ul li:focus #schl-logos{opacity: 1;}

#menu2 #nav_items_0 li a {
    padding: 28px 8px 30px !important;
}


